---
  # Handle /tmp presence gracefully
- name: Remount tmp
  command: mount -o remount /tmp
  failed_when: false
  tags:
    - skip_ansible_lint
- name: Reload tmp.mount
  systemd:
    name: tmp.mount
    daemon_reload: yes
    state: reloaded
# Make sure new options are picked up
- name: Build quotas
  shell: >
    mount -o remount "{{ _home_mount_device | default('/') }}" && quotaoff -augv && quotacheck -augvm && quotaon -augv
  args:
    warn: false
  listen: Rebuild quotas

- name: Restart polkitd
  systemd: name=polkit state=restarted
